@media(min-width:1400px) and (max-width:1920px) {
}
@media(min-width:1200px) and (max-width:1400px) {
.latest-work .col-4 .item.filter-home {
	width: 100%;
}
.latest-work .col-4 .item.filter-home li {
	display: inline-block;
	width: auto;
}
.latest-work .col-4 .item.filter-home li a {
	padding: 0 10px;
	margin-top: -2px;
}
.latest-work .position-center-center {
	width: 100%;
	text-align: center;
}
.latest-work .filter {
	min-height: auto;
	height: 80px;
}
.fst-up {
	margin-top: 0px;
}
}
@media (min-width: 1200px) {
	.pricing article {
		position: relative;
		height: 1990px;
	}

}
@media(min-width:1024px) {
	.btn {
		width: 24%;
		margin-left: 3%;
	}

	.pricing .btn {
		position: absolute;
		bottom: 20px;
		margin:0 auto;
		left:0;
		right:0;
		width: 50%;
	}
}
@media(min-width:768px) and (max-width: 1200px){
	.pricing article {
		position: relative;
		height: 2050px;
	}
	.pricing .btn {
		position: absolute;
		bottom: 20px;
		margin:0 auto;
		left:0;
		right:0;
		width: 50%;
	}
}
@media(max-width:1024px) {
.fst-up {
	margin-top: -100px;
}
.sub-space {
	padding-left: 0px;
}
}
@media(min-width:992px) and (max-width:1199px) {
.top-info-con ul li {
	width: 27%;
}
.fst-up {
	margin-top: 0px;
}
.top-info-con ul li {
	float: left;
}
.top-info-con {
	width: 67%;
}
header .logo:after {
	right: -100px;
}
header .search-nav ul.dropdown {
	width: 100% !important;
}
.header-style-2.header-style-3 .logo {
	margin: 20px 0;
	width: 100%;
	text-align: center;
}
.header-style-2.header-style-3 nav {
	margin-top: 20px;
}
.header-style-2.header-style-3 nav {
	width: 100%;
}
.promo-block .promo-text {
	padding-right: 20px;
}
.contact.style-2 .contact-right {
	padding-right: 15px;
	padding-left: 15px !important;
}
.services {
	padding-left: 0px;
}
.latest-work .col-4 .item.filter-home {
	width: 100%;
}
.latest-work .col-4 .item.filter-home li {
	display: inline-block;
	width: auto;
}
.latest-work .col-4 .item.filter-home li a {
	padding: 0 10px;
	margin-top: -2px;
}
.latest-work .position-center-center {
	width: 100%;
	text-align: center;
}
.latest-work .filter {
	min-height: auto;
	height: 80px;
}
.offer-services li {
	width: 33.333%;
}
.offer-services li .position-center-center {
	width: 100%;
}
.counter ul li {
	width: 50%;
	margin-bottom: 30px;
}
.req-quote .col-md-6.pull-right {
	width: 100%;
}
.gallery .col-6 li {
	width: 33.3333%;
}
.gallery .col-6 li img {
	width: 100%;
}
header .navbar li{
	    margin: 0 15px;
}
}
@media(min-width:768px) and (max-width:991px) {
.top-right ul li {
	float: left;
	display: inline-block;
	margin-left: 10px;
	padding-right: 10px;
}
.top-info-con {
	width: 100%;
	margin-bottom: 20px;
}
header .ownmenu:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 60px 68px 0;
    border-color: transparent rgba(37,48,48,0.8) transparent transparent;
    position: absolute;
    left: -60px;
}
header .ownmenu:after{
	height:68px;
}
header {
	margin-top: 0px;
}
.offer-services li {
	width: 50%;
}
.offer-services li .position-center-center {
	width: 100%;
}
.ownmenu ul.dropdown, .ownmenu ul.dropdown li ul.dropdown {
	width: 250px !important;
}
.ownmenu ul.dropdown, .ownmenu ul.dropdown li ul.dropdown {
	padding: 20px;
}
header .ownmenu ul.dropdown {
	padding: 0px;
}
header nav .ownmenu li {
	float: left;
	margin: 0px 0px;
}
header .quotes a {
	padding: 0px 15px;
	font-size: 14px;
}
header .navbar li a {
	padding: 25px 20px;
}
.welcome article {
	margin-bottom: 30px;
}
.promos {
	text-align: center;
}
.promos .text-right {
	text-align: center;
}
.top-info-con ul li {
	float: left;
}
.top-info-con ul {
	text-align: left;
}
.procsss {
	position: relative;
	margin-top: 0px;
	top: 0px;
}
.procsss .container {
	width: 100%;
}
.procsss ul {
	padding: 30px 0px;
}
.call-out {
	text-align: center;
}
.call-out h4 {
	line-height: 40px;
	margin-bottom: 20px;
}
.heading {
	width: 100%;
}
.what-we-do .rotatebox {
	min-height: auto;
	line-height: normal;
}
.services .tab-content {
	display: inline-block;
	width: 100%;
	text-align: center;
}
.emergency {
	text-align: center;
}
.emergency .text-right {
	text-align: center;
}
.news .post-detail article {
	margin-bottom: 30px;
}
.latest-work .col-4 .item.filter-home {
	width: 100%;
}
.latest-work .col-4 .item.filter-home li {
	display: inline-block;
	width: auto;
}
.latest-work .col-4 .item.filter-home li a {
	padding: 0 10px;
	margin-top: -2px;
}
.latest-work .position-center-center {
	width: 100%;
	text-align: center;
}
.latest-work .col-4 .item {
	width: 33.3333%;
}
.team ul li {
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
.clients ul li {
	float: left;
	width: 33.3333%;
	padding: 0px;
}
footer h4 {
	display: inline-block;
	width: 100%;
	margin: 50px 0;
	margin-bottom: 20px;
}
.footer-works>.col-md-3 {
	float: left;
	width: 33.3333%;
	margin: 0px;
	padding: 10px;
}
.latest-work .filter {
	min-height: 80px;
	display: inline-block;
	width: 100%;
}
.services .nav-tabs {
	display: inline-block;
	width: 100%;
}
.offer-services li {
	width: 33.333%;
}
.offer-services li .position-center-center {
	width: 100%;
}
header .search-nav ul.dropdown {
	width: 100% !important;
}
header .ownmenu .look-book .nav-img {
	width: 70px;
	margin-right: 10px;
}
header .ownmenu .look-book .media-heading {
	margin-top: 0px;
	margin-bottom: 10px;
}
header .ownmenu li > .megamenu li a {
	padding: 5px 0
}
header .ownmenu .look-book p {
}
header .ownmenu > li > .megamenu.full-width {
	padding: 30px;
}
header .ownmenu .look-book .media-body a {
	padding: 5px 0 0 0px;
}
header .ownmenu > li > .megamenu.full-width .nav-post .col-sm-3 {
	width: 50%;
}
header .ownmenu .megamenu h6 {
	margin-top: 20px;
}
header .ownmenu ul.dropdown li a {
	letter-spacing: 1px;
}
.what-we-do .rotatebox {
	width: 50%;
	float: left;
}
.what-we-do .rotatebox:nth-child(3) {
	width: 100%;
}
.services {
	padding-left: 0px;
}
.team .social li {
	width: auto;
}
.media.padding-right-100 {
	padding-right: 0px !important;
}
.testi .owl-nav {
	left: 50%;
	bottom: -40px;
}
.tab-pane.text-right {
	text-align: center;
}
.services .nav-tabs {
	text-align: center;
}
.services .nav-tabs li {
	float: none;
	display: inline-block;
	text-align: left;
}
.portfolio.style-2 li.item {
	width: 50% !important;
}
.counter ul li {
	width: 50%;
	margin-bottom: 30px;
}
header {
	padding: 0px;
}
header .logo {
	width: 100%;
	margin:0px;
	padding: 15px 0px;
	text-align: center;
	border: none;
}
header .navbar {
	width: 100%;
}
.top-bar {
	width: 100%;
}
header .quotes a {
	margin-right: 0px;
}
.testi-name {
	width: 70%;
}
header .logo a {
	margin-top: 0px;
}
header .logo {
	height: auto;
	overflow: hidden;
}
header .logo:before {
	width: 100%;
	left: 100%;
}
header .logo:after {
	right: 0px;
}
.latest-work .filter {
	top: 0px;
	position: relative;
	margin-bottom: 20px;
	min-height: auto;
}
.members li {
	width: 50%;
}
.req-quote .col-md-6.pull-right {
	width: 100%;
}
.req-quote form {
	margin-bottom: 50px;
	display: inline-block;
	width: 100%;
}
.shipper {
	margin-top: 0px;
}
.sub-bnr .position-center-center {
	width: 100%;
}
.portfolio-wrapper .items .item {
	width: 50%;
}
footer h5 {
	display: inline-block;
	width: 100%;
	margin-top: 30px;
}
footer .text-post {
	float: left;
	width: auto;
	margin-left: 20px;
}
footer .subcribe {
	margin-bottom: 0px;
}
.gallery .col-6 li {
	width: 33.3333%;
}
.gallery .col-6 li img {
	width: 100%;
}
.team .col-md-3 {
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
.foot-info-con li {
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
footer h6 {
	display: inline-block;
	width: 100%;
}
}
@media(max-width:767px) {
.heading h3 {
	font-size: 28px;
}
footer h5 {
	display: inline-block;
	width: 100%;
	margin-top: 30px;
}
header .navbar {
}
.services {
	padding-left: 0px;
}
.sub-bnr .position-center-center {
	width: 100%;
	margin-top: 40px;
}
.portfolio-wrapper .items .item {
	width: 50%;
}
.top-info-con ul li.fst {
	width: 50%;
	float: left;
}
.top-info-con ul li {
	width: 50%;
	float: left;
	margin: 0px;
	border: none;
}
.top-info-con ul li.lst {
	width: 100%;
}
.news .post-detail article {
	margin-bottom: 30px;
}
.offer-services li {
	width: 50%;
}
.offer-services li .position-center-center {
	width: 100%;
}
.tab-pane.text-right {
	text-align: center;
}
.media.padding-right-100 {
	padding-right: 0px !important;
}
.top-bar {
	margin: 0px;
	padding: 0px;
}
.top-right ul {
	text-align: center;
}
.top-right ul li .media {
	text-align: left;
}
header .navbar li a {
	padding:0 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.top-right ul li {
	float: none;
}
header .quotes {
	width: 100%;
}
header .quotes a {
	width: 100%;
	height: 50px;
	line-height: 50px;
}
header .navbar li {
	margin: 0px;
}
.top-right {
	width: 100%;
}
.top-right ul {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	display: inline-block;
}
.testi-name {
	padding: 40px 0px;
}
.testi .owl-nav {
	left: 50%;
	bottom: -40px;
}
.sub-bnr h4 {
	margin-top: 0px;
}
.sub-bnr {
	min-height: 250px;
}
footer .text-post {
	float: left;
	width: auto;
	margin-left: 20px;
}
.heading span {
	width: 100%;
}
#tabs {
	margin-bottom: 30px;
}
.ownmenu {
	width: 100%;
}
.ownmenu > li.showhide span.icon {
	padding: 0px;
	margin: 0px;
}
.top-info-con {
	width: 100%;
}
.top-info-con li {
	float: left;
	padding-bottom: 20px;
}
header .logo:after {
	height: 120px;
	right: 0px;
}
header .logo {
	margin:0px;
	padding:10px 0;
}
header .ownmenu:before{
	display:none;
}
header .ownmenu:after{
	display:none;
}
header .logo a {
	margin-top: 0px;
}
.is-sticky .sticky {
	position: relative !important;
}
header .logo {
	position: relative;
	width: 100%;
	text-align: center;
}
header nav {
	float: none;
	width: 100%;
}
header nav .ownmenu .indicator {
	display: block;
}
header nav li a {
	display: inline-block;
	width: 100%;
	float: none;
}
.ownmenu > li.showhide span {
	line-height: 50px;
	display: inline-block;
	width: 100%;
}
.ownmenu > li.showhide {
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.ownmenu > li.showhide span.title {
	margin: 0px;
}
.ownmenu > li > a {
	padding: 10px 0;
	text-align: left;
}
.ownmenu .indicator {
	display: block;
}
header .social {
	width: 100%;
	display: inline-block;
	text-align: center;
	margin-bottom: 20px;
}
header {
}
.procsss {
	position: relative;
	margin-top: 0px;
	top: 0px;
	background: rgba(0,0,0,0.8);
}
.what-we-do .rotatebox {
	width: 50%;
	float: left;
}
.what-we-do .rotatebox:nth-child(3) {
	width: 100%;
}
.procsss ul {
	padding: 30px 0px;
}
.procsss .media {
	margin-bottom: 30px;
}
.call-out {
	text-align: center;
}
.call-out h4 {
	line-height: 40px;
	margin-bottom: 20px;
}
.heading {
	width: 100%;
}
.what-we-do .rotatebox {
	min-height: auto;
	line-height: normal;
}
.services .tab-content {
	display: inline-block;
	width: 100%;
	text-align: center;
}
.emergency {
	text-align: center;
}
.emergency .text-right {
	text-align: center;
}
.latest-work .col-4 .item.filter-home {
	width: 100%;
}
.latest-work .col-4 .item.filter-home li {
	display: inline-block;
	width: auto;
}
.latest-work .col-4 .item.filter-home li a {
	padding: 0 10px;
	margin-top: -2px;
}
.latest-work .position-center-center {
	width: 100%;
	text-align: center;
}
.latest-work .col-4 .item {
	width: 33.3333%;
}
.clients ul li {
	float: left;
	width: 33.3333%;
	padding: 0px;
}
footer h4 {
	display: inline-block;
	width: 100%;
	margin: 50px 0;
	margin-bottom: 20px;
}
.footer-works>.col-md-3 {
	float: left;
	width: 33.3333%;
	margin: 0px;
	padding: 10px;
}
.latest-work .filter {
	min-height: 80px;
	display: inline-block;
	width: 100%;
}
.services .nav-tabs {
	display: inline-block;
	width: 100%;
}
.latest-work .col-4 .item {
	width: 50%;
}
.gal-item img {
	width: 100%;
}
.latest-work .filter {
	top: 0px;
	position: relative;
	margin-bottom: 20px;
	min-height: auto;
}
.portfolio.style-2 li.item {
	width: 50% !important;
}
header {
	padding: 0px;
}
header .logo {
	width: auto;
	padding: 20px 0px;
	text-align: center;
	border: none;
	padding-bottom:10px;
}
.feature-item{
	padding:40px !important;
}
.list-style-featured li{
	margin-bottom:10px;
}
.list-style-featured h4{
	margin-top:15px;
}
.testi{
	width:100%;
}
.sub-footer{
	padding:40px;
}
.ownmenu > li.showhide{
	position:absolute;
	right:0px;
	top:-60px;
	width:auto;
	padding:0 20px;
	background:rgba(0,0,0,0.5);
    text-align: right;
}
.work-process li{
	margin-bottom:30px;
}
.team article{
	margin-bottom:30px;
	text-align: center;
}
header .ownmenu{
	background: rgba(37,48,48,0.95);
}
header .navbar {
	width: 100%;
}
.top-bar {
	width: 100%;
}
header .quotes a {
	margin-right: 0px;
	margin-bottom: 20px;
}
.top-info {
	display: none;
}
.heading p {
	width: 100%;
}
.members li {
	width: 50%;
	float: left;
}
.welcome .infro-con {
	margin-bottom: 30px;
}
.req-quote form {
	display: inline-block;
	width: 100%;
	margin-bottom: 50px;
}
.shipper {
	margin-top: 0px;
}
.req-quote .pull-right {
	width: 100%;
}
.process li {
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
.team .team-detail {
	margin-bottom: 80px;
}
.in-testi {
	width: 100%;
}
.fst-up {
	margin-top: -100px;
}
.sub-space {
	padding-left: 0px;
}
.testimonial {
	background-size: cover;
}
.welcome article {
	margin-bottom: 30px;
}
.promos {
	text-align: center;
}
.promos .text-right {
	text-align: center;
}
footer .subcribe {
	margin-bottom: 0px;
}
.gallery .col-6 li {
	width: 33.3333%;
}
.gallery .col-6 li img {
	width: 100%;
}
.team .col-md-3 {
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
.foot-info-con li {
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
footer h6 {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
}
@media (max-width:640px) {
}
@media(max-width:540px) {
.offer-services li {
	width: 100%;
}
.portfolio.style-2 li.item {
	width: 100%;
}
.offer-services li .position-center-center {
	width: 100%;
}
.services .nav-tabs li .img-responsive {
	height: 180px;
}
.latest-work .col-4 .item {
	width: 100%;
}
.team ul li {
	width: 100%;
}
.team ul li {
	width: 100%;
}
.team .social li {
	width: auto;
}
.gallery .col-6 li {
	width: 50%;
}
.gallery .col-6 li img {
	width: 100%;
}
.team .col-md-3 {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}
}
@media(max-width:440px) {
header .logo img
{
	max-height: 46px;
	max-width: 235px;
}
.top-info-con ul li {
	width: 100%;
}
.top-info-con ul li.lst {
	width: 100%;
}
header .logo:after {
	display: none;
}
header .logo:before {
	display: none;
}
.process li {
	width: 100%;
}
.portfolio-wrapper .items .item {
	width: 100%;
}
.top-info-con ul li.fst {
	width: 100%;
}
.some-latest li h3 {
	margin: 0px;
}
.gallery .col-6 li {
	width: 100%;
}
}
@media(max-width:320px) {
.members li {
	width: 100%;
	float: left;
}
}
@media(max-width: 767px) {
	.home-slider .float-right-ad {
		display: none;
	}
	.home-slider {
		height: 220px !important;
	}
}
@media(min-width:768px){
	.nav .dropdown .dropdown-menu {
		left: -45px;
	}
	.nav .dropdown .dropdown-menu li {
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 0;
	}
	.nav .dropdown .dropdown-menu li a {
		padding: 15px 0;
	}
	.home-business-model-image {
		width: 50%;
	}

	.home-our-service-title {
		border-top: 2px solid #303030;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		color: #303030;
	}
	.mofadeng-qr-code {
		position: absolute;
		right: 100px;
		bottom: 35px;
	}
	.mofadeng-qr-code p {
		font-size: 15px;
	}
	li , p{
		line-height: 30px;
	}
	.about-us p {
		font-size: 16px;
	}
	.home-index h6 {
		border-bottom: 1px solid #969696;
		padding-bottom: 10px;
	}
	.hidden-xs-up {
		display: none;
	}
	.home-our-service-options h5,
	.home-our-service-options h6 {
		padding-left: 0;
	}
	.left-menu {
		padding-top: 10px;
	}
	.home-slider .float-right-ad {
		position: absolute;
		right: 180px;
		top: 200px;
		z-index: 999999;
		width: 220px;
		padding: 20px 25px 25px;
		background-color: #343c4c;
		line-height: 1.7;
		box-sizing: border-box;
		border-radius: 2px;
		text-align: left;
	}
	.home-slider .float-right-ad p,
	.home-slider .float-right-ad a {
		color: white;
		margin-bottom: 20px;
		font-size: 16px;
		line-height: 1.7;
	}
	.home-slider .float-right-ad .role-button {
		display: block;
		background-color: #00a4ff;
		font-size: 16px;
		font-weight: 400;
		padding: 10px;
		text-align: center;
		width: 100%;
		margin-bottom: 0;
	}
}

@media(max-width:768px){
	.nav .dropdown .dropdown-menu li a {
		padding: 15px;
	}
	.home-business-model-container div:last-child {
		padding: 0 !important;
	}
	.home-business-model-image {
		width: 100%;
	}
	.home-our-service {
		border-top: none;
	}
	.home-our-service-title {
		padding-top: 0 !important;
	}
	.clients-img li {
		width: 33% !important;
		padding: 0 5px 20px 5px !important;
	}
	.about-us-image {
		padding: 0;
	}
	.mofadeng-qr-code {
		display: none;
	}
	.left-menu {
		display: none;
	}
	.item-right img {
		height: 160px;
	}
	.bsm-images img {
		margin: 0px;
		width: 100%;
	}
	.home-about-us {
		height: auto !important;
		padding: 0;
	}
	.home-business-model,
	.home-about-contents {
		padding: 0 !important;
	}
	.home-our-service ul {
		padding-right: 0;
	}
	.home-our-service ul li {
		padding-right: 0;
	}
	.home-last-news-item p:last-child,
	.home-our-service-options p:last-child {
		line-height: 22px;
	}
	.about-us-container {
		margin: 0 auto;
	}
	.about-us p {
		font-size: 16px;
		line-height: 22px;
	}
	.team-heading p {
		padding: 0 15px;
	}
	.item-desc,
	.team-desc {
		line-height: 22px;
		font-size: 16px;
	}
	p {
		font-size: 14px !important;
		line-height: 1.65 !important;
	}
	.home-index .home-title {
		display: flex;
		flex-direction: row;
		align-items: center;
		padding: 0 !important;
		margin-bottom: 15px;
		margin-top: 30px;
	}
	.home-index .home-title h2,
	.home-index .home-title h5 {
		margin: 0;
		padding: 0;
		font-size: 18px;
		font-weight: 300;
	}
	.home-index .home-title h2 {
		font-weight: 600;
		color: #35a2db;
		padding-right: 5px;
	}
	.home-business-model-container {
		padding: 0;
	}
	.hidden-xs-up {
		display: block;
	}
	.text-left-xs {
		text-align: left;
	}
	.text-right-xs {
		text-align: right;
	}
	.home-our-service-options {
		margin-bottom: 30px;
	}
	.home-our-service-options h5,
	.home-our-service-options h6 {
		padding: 0;
	}
	.home-our-service-options h5,
	.home-our-service-options h6 {
		line-height: 1;
		margin: 0;
		margin-bottom: 8px;
		font-size: 15px;
	}
	.home-our-service-options h6 {
		color: #35a2db;
	}
	.padding-0-xs {
		padding: 0 !important;
	}
	.padding-right-0-xs {
		padding-right: 0;
	}
	.padding-left-0-xs {
		padding-left: 0;
	}
	.tp-caption {
		padding-left: 20px !important;
	}
}
